Download the PHP package tastyigniter/tastyigniter without Composer

On this page you can find all versions of the php package tastyigniter/tastyigniter. It is possible to download/install these versions without Composer. Possible dependencies are resolved automatically.

Please rate this library. Is it a good library?

All versions of tastyigniter with dependencies

Informations about the package tastyigniter

Stable Total Downloads GitHub Workflow Status Build Status License Crowdin Twitter

TastyIgniter is an online food ordering and restaurant management system. TastyIgniter provides a professional and reliable platform for restaurants wanting to offer online ordering to their customers.

screenshot

Documentation

The best place to learn TastyIgniter is by reading the documentation

Installation

Please read the Installation Guide for more information.

Questions

For questions and support please use the Community Forum or Join us on Discord.

Issues

Please report bugs using the GitHub issue tracker

Stay in touch

Contributing

We would love your help building TastyIgniter! Please read the Contributing Guidelines to learn how you can help.

Thank you to all the people who already contributed to TastyIgniter!

Supporting TastyIgniter

TastyIgniter is an MIT-licensed community-driven project with its continuous development made possible by the support of these awesome backers. If you'd like to help support the future of the project, please consider:

  1. Donating development time to the project.
  2. Spreading the word about TastyIgniter.
  3. Becoming a sponsor by donating funds (see below).

Sponsors

Become a sponsor and get your logo on our README on Github with a link to your site.

via Open Collective

via Patreon

[Become a Patreon sponsor]

Built With :heart:

Author

TastyIgniter was created by Samuel Adepoyigi.

Security Vulnerabilities

If you discover a security vulnerability within TastyIgniter, please send an e-mail to [email protected]

License

Starting with version 3.0.0 TastyIgniter is licensed under the The MIT License (MIT). Older versions were GPL-licensed.


Version
Requires php Version >=7.3
tastyigniter/flame Version ~1.0
laravel/framework Version ~6.0

The package tastyigniter/tastyigniter contains the following files

Loading the files please wait ....